# These are sub-commands for the `arch' program.
# 

application-name	:=	arch

shell-subcommand-helpers	:=	$(notdir $(wildcard $(srcdir)/browser*.html)) \
					$(notdir $(wildcard $(srcdir)/*.awk))


include $(makefiles)/shell-subcommands.mk
include $(makefiles)/install-shell-subcommands.mk

# tag: Tom Lord Wed Jan  9 02:43:49 2002 (web/Makefile.in)
#
